yapeal/yapeal

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. No replacement package was suggested.

Yet Another Php Eve Api Library also know as Yapeal which can be used to access the Eve Online API data and place it into a database.

2.0.2 2016-02-06 16:16 UTC

This package is auto-updated.

Last update: 2020-03-10 01:14:48 UTC


README

Going to archive the project as I'm no longer working on it nor will support it in the future.

Master: Build Status

Master: Coverage Status

Installing

Installation instructions can be found in INSTALL.md and configuration instructions in CONFIG.md.

For additional information about any changes see the commit messages in the repository.

Licensing

Licensing information can be found in COPYING.md and COPYING-LESSER.md.

Thanks for using Yapeal, Dragonaire